.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.493056,0.000000,0.000000,0.493056,0,0);-ms-transform:matrix(0.493056,0.000000,0.000000,0.493056,0,0);-webkit-transform:matrix(0.493056,0.000000,0.000000,0.493056,0,0);}
.m1{transform:matrix(1.972224,0.000000,0.000000,1.972224,0,0);-ms-transform:matrix(1.972224,0.000000,0.000000,1.972224,0,0);-webkit-transform:matrix(1.972224,0.000000,0.000000,1.972224,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.101568px;}
.lse{letter-spacing:-0.096192px;}
.ls7{letter-spacing:-0.091632px;}
.lsa{letter-spacing:-0.084062px;}
.ls6{letter-spacing:-0.079488px;}
.lsb{letter-spacing:-0.076094px;}
.ls8{letter-spacing:-0.067330px;}
.ls9{letter-spacing:-0.059760px;}
.ls0{letter-spacing:-0.048480px;}
.ls2{letter-spacing:-0.031474px;}
.ls10{letter-spacing:-0.008016px;}
.ls11{letter-spacing:-0.004409px;}
.ls3{letter-spacing:-0.004382px;}
.ls5{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004409px;}
.ls1{letter-spacing:0.005280px;}
.lsd{letter-spacing:0.016032px;}
.lsc{letter-spacing:0.020040px;}
.lsf{letter-spacing:0.028056px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.124248px;}
.wsc{word-spacing:-0.116232px;}
.wsd{word-spacing:-0.111823px;}
.wsa{word-spacing:-0.027888px;}
.ws3{word-spacing:-0.023904px;}
.ws1{word-spacing:-0.005280px;}
.ws2{word-spacing:0.000000px;}
.ws8{word-spacing:0.035856px;}
.ws7{word-spacing:0.040238px;}
.wsb{word-spacing:0.048206px;}
.ws0{word-spacing:0.048480px;}
.ws6{word-spacing:0.063744px;}
.ws4{word-spacing:0.313536px;}
.ws9{word-spacing:0.533856px;}
.ws5{word-spacing:0.541824px;}
.ws12{word-spacing:4.444872px;}
.ws13{word-spacing:4.448479px;}
.ws11{word-spacing:4.468920px;}
.ws10{word-spacing:4.677336px;}
.wsf{word-spacing:4.713408px;}
._8{margin-left:-1.122240px;}
._0{width:1.305600px;}
._7{width:257.455824px;}
._2{width:812.897664px;}
._4{width:821.920272px;}
._3{width:862.218432px;}
._1{width:894.835440px;}
._5{width:913.707648px;}
._6{width:937.420416px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.840000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.y1b{bottom:124.801146px;}
.y1a{bottom:150.946923px;}
.y0{bottom:169.611284px;}
.y18{bottom:173.667538px;}
.y19{bottom:173.672863px;}
.y17{bottom:196.393478px;}
.y16{bottom:219.113501px;}
.y15{bottom:241.714796px;}
.y14{bottom:264.434819px;}
.y13{bottom:287.036312px;}
.y12{bottom:365.549210px;}
.y11{bottom:410.752494px;}
.y10{bottom:462.110042px;}
.yf{bottom:484.829544px;}
.ye{bottom:507.313327px;}
.yd{bottom:530.032829px;}
.yc{bottom:552.752332px;}
.yb{bottom:581.152692px;}
.ya{bottom:609.553052px;}
.y9{bottom:609.790737px;}
.y8{bottom:638.191097px;}
.y7{bottom:666.591457px;}
.y5{bottom:711.795034px;}
.y6{bottom:711.795626px;}
.y3{bottom:713.452294px;}
.y4{bottom:736.172317px;}
.y2{bottom:787.055505px;}
.y1{bottom:869.178922px;}
.h8{height:37.033920px;}
.h6{height:37.967520px;}
.h7{height:38.196240px;}
.h4{height:39.003360px;}
.h5{height:43.232640px;}
.h2{height:44.352000px;}
.h3{height:46.080000px;}
.h1{height:564.056131px;}
.h0{height:961.479016px;}
.w1{width:720.847957px;}
.w0{width:956.000000px;}
.xc{left:52.601981px;}
.x8{left:88.102018px;}
.x0{left:93.680651px;}
.x1{left:222.705335px;}
.x2{left:301.042082px;}
.xa{left:397.071652px;}
.x9{left:443.102577px;}
.xb{left:608.177548px;}
.x4{left:628.115749px;}
.x3{left:648.469103px;}
.x7{left:681.603275px;}
.x5{left:748.815872px;}
.x6{left:765.145889px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.068666pt;}
.lse{letter-spacing:-0.065031pt;}
.ls7{letter-spacing:-0.061948pt;}
.lsa{letter-spacing:-0.056831pt;}
.ls6{letter-spacing:-0.053738pt;}
.lsb{letter-spacing:-0.051444pt;}
.ls8{letter-spacing:-0.045519pt;}
.ls9{letter-spacing:-0.040401pt;}
.ls0{letter-spacing:-0.032775pt;}
.ls2{letter-spacing:-0.021278pt;}
.ls10{letter-spacing:-0.005419pt;}
.ls11{letter-spacing:-0.002981pt;}
.ls3{letter-spacing:-0.002963pt;}
.ls5{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.002981pt;}
.ls1{letter-spacing:0.003570pt;}
.lsd{letter-spacing:0.010839pt;}
.lsc{letter-spacing:0.013548pt;}
.lsf{letter-spacing:0.018967pt;}
.wse{word-spacing:-0.083999pt;}
.wsc{word-spacing:-0.078579pt;}
.wsd{word-spacing:-0.075599pt;}
.wsa{word-spacing:-0.018854pt;}
.ws3{word-spacing:-0.016160pt;}
.ws1{word-spacing:-0.003570pt;}
.ws2{word-spacing:0.000000pt;}
.ws8{word-spacing:0.024241pt;}
.ws7{word-spacing:0.027203pt;}
.wsb{word-spacing:0.032590pt;}
.ws0{word-spacing:0.032775pt;}
.ws6{word-spacing:0.043094pt;}
.ws4{word-spacing:0.211968pt;}
.ws9{word-spacing:0.360916pt;}
.ws5{word-spacing:0.366303pt;}
.ws12{word-spacing:3.004981pt;}
.ws13{word-spacing:3.007419pt;}
.ws11{word-spacing:3.021239pt;}
.ws10{word-spacing:3.162139pt;}
.wsf{word-spacing:3.186526pt;}
._8{margin-left:-0.758697pt;}
._0{width:0.882658pt;}
._7{width:174.054464pt;}
._2{width:549.564057pt;}
._4{width:555.663843pt;}
._3{width:582.907641pt;}
._1{width:604.958554pt;}
._5{width:617.717217pt;}
._6{width:633.748367pt;}
.fs1{font-size:26.934057pt;}
.fs3{font-size:27.096310pt;}
.fs2{font-size:29.854617pt;}
.fs0{font-size:32.450671pt;}
.y1b{bottom:84.372520pt;}
.y1a{bottom:102.048520pt;}
.y0{bottom:114.666667pt;}
.y18{bottom:117.408920pt;}
.y19{bottom:117.412520pt;}
.y17{bottom:132.772920pt;}
.y16{bottom:148.132920pt;}
.y15{bottom:163.412653pt;}
.y14{bottom:178.772653pt;}
.y13{bottom:194.052520pt;}
.y12{bottom:247.131608pt;}
.y11{bottom:277.691544pt;}
.y10{bottom:312.412104pt;}
.yf{bottom:327.771752pt;}
.ye{bottom:342.972040pt;}
.yd{bottom:358.331688pt;}
.yc{bottom:373.691336pt;}
.yb{bottom:392.891560pt;}
.ya{bottom:412.091784pt;}
.y9{bottom:412.252472pt;}
.y8{bottom:431.452696pt;}
.y7{bottom:450.652920pt;}
.y5{bottom:481.213053pt;}
.y6{bottom:481.213453pt;}
.y3{bottom:482.333453pt;}
.y4{bottom:497.693453pt;}
.y2{bottom:532.093320pt;}
.y1{bottom:587.613320pt;}
.h8{height:25.036991pt;}
.h6{height:25.668156pt;}
.h7{height:25.822784pt;}
.h4{height:26.368442pt;}
.h5{height:29.227670pt;}
.h2{height:29.984420pt;}
.h3{height:31.152644pt;}
.h1{height:381.333333pt;}
.h0{height:650.013320pt;}
.w1{width:487.333333pt;}
.w0{width:646.309200pt;}
.xc{left:35.561867pt;}
.x8{left:59.561867pt;}
.x0{left:63.333333pt;}
.x1{left:150.561200pt;}
.x2{left:203.521200pt;}
.xa{left:268.442533pt;}
.x9{left:299.562000pt;}
.xb{left:411.161867pt;}
.x4{left:424.641200pt;}
.x3{left:438.401200pt;}
.x7{left:460.801744pt;}
.x5{left:506.241200pt;}
.x6{left:517.281200pt;}
}
